Ticket #41 (closed enhancement: fixed)

Opened 17 months ago

Last modified 3 months ago

Apache 2.4 configuration update

Reported by: trasher Owned by:
Priority: minor Keywords:
Cc: Blocked By:
Blocking:

Description

As reported on Fedora's bugzilla (​https://bugzilla.redhat.com/show_bug.cgi?id=871426), MirrorManager?'s apache configuration files are broken for 2.4.

I've attached a git-formatted patch that change relevant files so it should work with both 2.2 and 2.4 versions.

Change History

comment:1 Changed 17 months ago by mdomsch

Patch applied to 1.3 and 1.4 branches upstream, thanks. I see Apache 2.4 in Fedora 18 - looks like I'll have to get a release pushed with this then sooner rather than later. Thanks for the heads up.

comment:2 Changed 3 months ago by mdomsch

  • Resolution set to fixed
  • Status changed from new to closed

1.4.4 is in rawhide and EL6 testing.

Note: See TracTickets for help on using tickets.